WP Jobs <= 1.4 - Authenticated SQL Injection

Affects Plugin

fixed in version 1.5

References

CVE 2017-9603
URL https://dtsa.eu/cve-2017-9603-wordpress-wp-jobs-v-1-4-sql-injection-sqli/

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4714
Verified No
WPVDB ID 8847

Timeline

Publicly Published 2017-06-11 (about 3 years ago)
Added 2017-06-14 (about 3 years ago)
Last Updated 2019-11-01 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin